Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScannerSnapshot'
  s.version          = '12.0.1'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnDeviceDocumentScanner/12.0.1/WebIdOnDeviceDocumentScanner.framework-v12.0.1-SNAPSHOT-1290.zip', :sha256 => '4ed2fd52a37ce26e8ffc88d40e0636e115d230685ee1e3cc786c6043ee8a706b' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScannerSnapshot", "12.0.1" #branch:snapshots
  s.dependency "WebIdPluginCore", "11.0.1"
end
